<?
session_start();                                    //   mcc   29/03/09
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
		

					
$idcompra=$_POST["txt_nv"];

include("../conex.php");		

$sql_upd = "UPDATE documentos_clientes SET cobrado = 'N' WHERE Id = $idcompra";
mysql_query($sql_upd,$enlace);

?>
<script>
	alert ("Documento Cambia a Vigente");
	window.top.open('','_parent','');window.top.close();
</script>
